Comment on GPGMail

ATTENTION: Currently not 10.6 compatible.